/* 

blue = #004990
lt blue = #0397d6


*/
html, body {
	background:#0397d6;
	height: 100%;
	margin: 0;
	padding: 0;
	}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	background-color: #0397D6;
	padding-top: 25px;
	text-align: center;
}
#content ol {
	font-size: 0.8em;
	line-height: 1.4;
	margin: 0px;
	padding:30px;
	padding-top: 10px;
	list-style-position: outside;
}

#content ol li{
	padding: 2px;
}



#container
{
	margin: 0 auto;
	width: 900px;
	/* [disabled]background-image:url(images/bg_03.jpg); */
	/* [disabled]clear: both; */
	border: thin solid #666;
	min-height: 500px;
	/* [disabled]background-repeat: repeat-y; */
	/* [disabled]background-position: 0px 300px; */
	background-color: fff;
	text-align: left;
}
.clear {
	clear: both;
}

#header
{
	height: 250px;
	}
#header h1  {
	position:absolute;
	left:-3000px;	
	margin:0;
	padding:0;
}

#navigation
{
	float: left;
	width: 900px;
	background: #004990;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #0397d6;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0397d6;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
	text-transform: capitalize;
	font-weight: 400;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #0397d6;
}

#navigation li a:hover { background: #0397d6; }
.active {
	background: #0397d6; }

#content-container
{
	background-color:#FFF;
	margin: 0;
	padding: 0;
	clear:both;
	float: left;
	width: 900px;
}

#content
{
	/* [disabled]padding: 20px; */
	width: 580px;
	background-color: #fff;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: left;
	position: relative;
}
#content ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	color: #333;
	/* [disabled]margin: 10px 0px; */
	/* [disabled]padding-top: 10px; */
	padding-right: 0px;
	/* [disabled]padding-bottom: 10px; */
	padding-left: 40px;
	/* [disabled]font-weight: bold; */
}
#content ul li {
	line-height: 150%;
	padding: 2px;
}

#aside
{
	float: right;
	width: 210px;
	padding: 20px;
	/* [disabled]margin: 10px; */
	display: inline;
	height: 550px;
	background-color: #004990;
}


#aside h3 { margin: 0;
			color:#f78f1e;
	}
#aside p   {
	font-size: 0.9em;
	font-style: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
}
#aside ul , #aside a{
	color: #FFF;
}
h1 {
	color: #0397d6;
	font-size: 1em;
	border-bottom:thin solid;
	margin-top: 10px;
	margin-bottom: 5px;
	}
p {
	font-size: .8em;
}
h2 {
	color: #333;
	font-size: .85em;
	margin-top: 10px;
}
h4 {
	color: #f78f1e;
	font-size: 0.85em;
	margin: 10px;
}
h6 {
	font-size: 1.3em;
	text-transform: uppercase;
	padding: 10px;
	margin: 20px;
	border: thin dashed #005dab;
	color: #005dab;
	background-color: #f78f1e;
	text-align: center;
}

#footer
{
	background: #004990;
	text-align: right;
	clear: both;
	margin: 0;
}
#footer p {
	color: #CCC;
	font-size: 0.75em;
	padding:10px;
	margin:0;
}
#content p img {
	float: right;
	margin-right: 30px;
	margin-top: 15px;
}
.Co_name {
	font-weight: bold;
	text-transform: uppercase;
}
.small {
	font-size: 0.6em;
}
.contact {
	position: absolute;
	left: 80px;
}
.imgright {
	position: absolute;
	top: 300px;
	right: 10px;
}
.floatRight {
	float: right;
}
